function init(hero) {
    hero.setName("Abomination");
    hero.setTier(7);

    hero.setHelmet("Face");
    hero.setChestplate("Chest");
    hero.setLeggings("Legs");
    hero.setBoots("Feet");

    hero.addPowers("soulhp:gamma_radiation");

    hero.addKeyBind("GROUND_SMASH", "key.groundSmash", 1);
	
    hero.addAttribute("FALL_RESISTANCE", 15.0, 0);
    hero.addAttribute("JUMP_HEIGHT", 4.5, 0);
    hero.addAttribute("PUNCH_DAMAGE", 11.5, 0);
    hero.addAttribute("SPRINT_SPEED", 1.5, 1);

    hero.setDefaultScale(2.0);
}